<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class EntryOrder extends Model
{
    use HasFactory;

    protected $table = 'entry_order';

    protected $fillable = [
        'entry_id',
        'order_id'
    ];

    public function entry()
    {
        return $this->belongsTo(Entry::class);
    }

    public function order()
    {
        return $this->belongsTo(Order::class);
    }
}
